@charset "utf-8";
@media (max-width: 992px){
	body {min-width: 1200px;}
	#navs,.location,#shareBox,.breadcrumb,.leadersInfo .listp_r .box1,.search,.info_l,#header #dl,.searchBar{display:none;}
	#header #logo {margin-left:50px;}
	#footer,.footer{width: auto !important;}
	#footer .cont, .footer .cont{margin-left: 50px;}
	#footer .cont_pic, .footer .cont_pic{margin-right: 50px;}
	body,.wapper{margin:0 auto;background: none;}
	.wapper{width:94% !important;}
	.wapper #ShowArtOne{border: 0px;}
	.wapper #ShowArtOne #title {border-bottom: 0px solid #536298 !important;padding-bottom:10px !important;margin-bottom:10px !important;}
	#ShowArtOne #title p{font-size: 34px !important;}
	#ShowArtOne #title h1 {line-height: 84px !important;padding-bottom: 30px !important;font-size: 2.8rem !important;} 
	#content{padding:30px !important;line-height: 200% !important;word-break: break-all; box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15) !important;border-top: 2px solid #536298; font-size: 32px !important;}
	#contentPic img{max-width:100% !important;height:auto;min-width:90% !important;}
	#content p{margin-bottom:10px !important; font-size: 32px !important;}
	#content img{max-width:100% !important;height:auto;min-width:90%;}
	#toBack{display: none;}	
	.View table.TonYon {display:None;}
	
/*领导细览*/	
#myinfo .leader_hd,.listp_row .listp_l .box2{
   padding: 20px !important;
    margin: 20px 15px !important;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15) !important;
}	
	
.leadersInfo .listp_l {
    float: none !important;
    width: 100% !important;
}
#myinfo .tit span {
  font-size: 34px !important;
}
.leadersInfo .leader_hd .tit {
   margin-bottom: 28px !important;
}
#myinfo .leader_hd p.txt {padding-top:20px;
    font-size: 30px !important;
    
}
.leadersInfo .box2 .hd {padding-top:20px !important;
    font-weight: 700 !important;
   font-size: 38px !important;
   padding-bottom: 30px !important;
   border-bottom: 2px solid #dedede !important;
}
.list_box .hd i {
    display: none !important;
}
.leadersInfo .box2 p {padding-top:20px !important;
   font-size: 30px !important;
   line-height: 200% !important;
}
}
